{
  "channels": [
    "https://repo.anaconda.com/pkgs/main",
    "https://conda.anaconda.org/py311_bs/label/release"
  ],
  "conda_build_version": "3.22.0",
  "conda_private": false,
  "conda_version": "4.14.0",
  "description": "IPython provides a rich architecture for interactive computing with\na powerful interactive shell, a kernel for Jupyter, high performance\ntools for parallel computing, and more.\n",
  "dev_url": "https://github.com/ipython/ipython",
  "doc_url": "https://ipython.readthedocs.io",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "Carreau",
      "jakirkham",
      "fperez",
      "ellisonbg",
      "minrk",
      "ocefpaf",
      "pelson",
      "takluyver",
      "bollwyvl",
      "blink1073"
    ]
  },
  "home": "https://ipython.org",
  "identifiers": [],
  "keywords": [],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "license_file": "LICENSE",
  "root_pkgs": [
    "chardet 4.0.0 py39hca03da5_1003",
    "conda-pack 0.6.0 pyhd3eb1b0_0",
    "python-slugify 5.0.2 pyhd3eb1b0_0",
    "prefect 1.3.0 pyhd3eb1b0_0",
    "commonmark 0.9.1 pyhd3eb1b0_0",
    "jupyter_core 5.1.1 py39hca03da5_0",
    "libxml2 2.9.14 h8c5e841_0",
    "pytz 2022.1 py39hca03da5_0",
    "openssl 1.1.1t h1a28f6b_0",
    "zlib 1.2.13 h5a0b063_0",
    "libmambapy 0.24.0 py39h525c30c_0",
    "tzdata 2022g h04d1e81_0",
    "anaconda-client 1.11.0 py39hca03da5_0",
    "natsort 7.1.1 pyhd3eb1b0_0",
    "ruamel.yaml 0.16.12 py39h1a28f6b_2",
    "pyjwt 2.4.0 py39hca03da5_0",
    "zipp 3.8.0 py39hca03da5_0",
    "importlib_resources 5.2.0 pyhd3eb1b0_1",
    "nbformat 5.7.0 py39hca03da5_0",
    "license-expression 30.0.0 py39hca03da5_0",
    "py 1.11.0 pyhd3eb1b0_0",
    "smmap 4.0.0 pyhd3eb1b0_0",
    "beautifulsoup4 4.11.1 py39hca03da5_0",
    "python-box 5.4.1 pyhd3eb1b0_0",
    "ld64_osx-arm64 530 h001ce53_25",
    "platformdirs 2.5.2 py39hca03da5_0",
    "execnet 1.9.0 pyhd3eb1b0_0",
    "conda 4.14.0 py39hca03da5_0",
    "zict 2.1.0 py39hca03da5_0",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "sortedcontainers 2.4.0 pyhd3eb1b0_0",
    "numpy 1.23.5 py39h1398885_0",
    "libffi 3.4.2 hca03da5_6",
    "cytoolz 0.12.0 py39h1a28f6b_0",
    "zstd 1.5.2 h8574219_0",
    "dask-core 2022.7.0 py39hca03da5_0",
    "importlib_metadata 4.11.3 hd3eb1b0_0",
    "pytest-forked 1.3.0 pyhd3eb1b0_0",
    "libmamba 0.24.0 h4a6e5fb_0",
    "conda-libmamba-solver 22.8.1 py39hca03da5_0",
    "pyopenssl 22.0.0 pyhd3eb1b0_0",
    "grayskull 2.2.2 py39hca03da5_0",
    "libsolv 0.7.22 h98b2900_0",
    "soupsieve 2.3.2.post1 py39hca03da5_0",
    "tomli 2.0.1 py39hca03da5_0",
    "pyrsistent 0.18.0 py39h1a28f6b_0",
    "backports.functools_lru_cache 1.6.4 pyhd3eb1b0_0",
    "psutil 5.9.0 py39h1a28f6b_0",
    "pendulum 2.1.2 pyhd3eb1b0_1",
    "libopenblas 0.3.21 h269037a_0",
    "distributed 2022.7.0 py39hca03da5_0",
    "libnghttp2 1.46.0 h95c9599_0",
    "pycparser 2.21 pyhd3eb1b0_0",
    "mypy_extensions 0.4.3 py39hca03da5_1",
    "llvm-openmp 14.0.6 hc6e5704_0",
    "libedit 3.1.20221030 h80987f9_0",
    "conda-package-handling 1.9.0 py39h1a28f6b_1",
    "wrapt 1.14.1 py39h1a28f6b_0",
    "requests 2.28.1 py39hca03da5_0",
    "liblief 0.12.3 h313beb8_0",
    "fsspec 2022.7.1 py39hca03da5_0",
    "marshmallow-oneofschema 3.0.1 py39hca03da5_0",
    "asn1crypto 1.5.1 py39hca03da5_0",
    "libllvm14 14.0.6 h7ec7a93_1",
    "partd 1.2.0 pyhd3eb1b0_1",
    "abs-cli 0.1.0+57.gb8a1789 py_0",
    "six 1.16.0 pyhd3eb1b0_1",
    "urllib3 1.26.13 py39hca03da5_0",
    "pkginfo 1.8.3 py39hca03da5_0",
    "backports.tempfile 1.0 pyhd3eb1b0_1",
    "python-fastjsonschema 2.16.2 py39hca03da5_0",
    "gitpython 3.1.18 pyhd3eb1b0_1",
    "gettext 0.21.0 h826f4ad_0",
    "ldid 2.1.2 h64d1936_2",
    "pydantic 1.9.0 py39h1a28f6b_1",
    "libgfortran5 11.3.0 h009349e_28",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "locket 1.0.0 py39hca03da5_0",
    "gitdb 4.0.7 pyhd3eb1b0_0",
    "future 0.18.2 py39hca03da5_1",
    "typing-extensions 4.3.0 py39hca03da5_0",
    "libarchive 3.5.2 h053faf4_0",
    "dataclasses 0.8 pyh6d0b6a4_7",
    "python 3.9.13 hbdb9e5c_1",
    "tapi 1100.0.11 h8754e6a_1",
    "expat 2.4.9 hc377ac9_0",
    "yaml-cpp 0.7.0 hc377ac9_1",
    "libssh2 1.10.0 hf27765b_0",
    "cffi 1.15.1 py39h80987f9_3",
    "clyent 1.2.2 py39hca03da5_1",
    "brotlipy 0.7.0 py39h1a28f6b_1002",
    "marshmallow 3.12.2 pyhd3eb1b0_0",
    "stdlib-list 0.8.0 py39hca03da5_0",
    "pluggy 1.0.0 py39hca03da5_1",
    "text-unidecode 1.3 pyhd3eb1b0_0",
    "attrs 22.1.0 py39hca03da5_0",
    "toolz 0.12.0 py39hca03da5_0",
    "py-lief 0.12.3 py39h313beb8_0",
    "reproc 14.2.4 hc377ac9_1",
    "tblib 1.7.0 pyhd3eb1b0_0",
    "blas 1.0 openblas",
    "python-dateutil 2.8.2 pyhd3eb1b0_0",
    "numpy-base 1.23.5 py39h90707a3_0",
    "icu 68.1 hc377ac9_0",
    "libiconv 1.16 h1a28f6b_2",
    "ld64 530 hb29bf3f_25",
    "tqdm 4.64.1 py39hca03da5_0",
    "ruamel.yaml.clib 0.2.6 py39h1a28f6b_0",
    "filelock 3.6.0 pyhd3eb1b0_0",
    "reproc-cpp 14.2.4 hc377ac9_1",
    "lz4-c 1.9.4 h313beb8_0",
    "jsonschema 4.16.0 py39hca03da5_0",
    "git 2.34.1 pl5340h646bd76_0",
    "boolean.py 4.0 py39hca03da5_0",
    "unidecode 1.2.0 pyhd3eb1b0_0",
    "conda-verify 3.4.2 py_1",
    "ca-certificates 2023.01.10 hca03da5_0",
    "libgfortran 5.0.0 11_3_0_hca03da5_28",
    "humanize 3.10.0 pyhd3eb1b0_0",
    "docker-py 4.4.1 py39hca03da5_5",
    "iniconfig 1.1.1 pyhd3eb1b0_0",
    "click 8.0.4 py39hca03da5_0",
    "krb5 1.19.2 h3b8d789_0",
    "tornado 6.1 py39h1a28f6b_0",
    "pygithub 1.55 pyhd3eb1b0_1",
    "perl 5.34.0 h1230e6a_0",
    "pysocks 1.7.1 py39hca03da5_0",
    "toml 0.10.2 pyhd3eb1b0_0",
    "anaconda-project 0.11.1 py39hca03da5_0",
    "idna 3.4 py39hca03da5_0",
    "setuptools 65.5.0 py39hca03da5_0",
    "yaml 0.2.5 h1a28f6b_0",
    "conda-souschef 2.2.3 py39hca03da5_0",
    "pytest-html 3.1.1 pyhd3eb1b0_0",
    "msgpack-python 1.0.3 py39h525c30c_0",
    "pycosat 0.6.4 py39h1a28f6b_0",
    "cloudpickle 2.0.0 pyhd3eb1b0_0",
    "colorama 0.4.6 py39hca03da5_0",
    "libcurl 7.86.0 h0f1d93c_0",
    "glob2 0.7 pyhd3eb1b0_0",
    "progressbar2 4.2.0 py39hca03da5_0",
    "cctools_osx-arm64 949.0.1 h332cad3_25",
    "libsodium 1.0.18 h1a28f6b_0",
    "heapdict 1.0.1 pyhd3eb1b0_0",
    "ruamel_yaml 0.15.100 py39h1a28f6b_0",
    "appdirs 1.4.4 pyhd3eb1b0_0",
    "typing_extensions 4.3.0 py39hca03da5_0",
    "pcre2 10.37 h37e8eca_1",
    "pynacl 1.5.0 py39h1a28f6b_0",
    "importlib-metadata 4.11.3 py39hca03da5_0",
    "bzip2 1.0.8 h620ffc9_4",
    "croniter 0.3.35 py_0",
    "c-ares 1.18.1 h1a28f6b_0",
    "backports 1.1 pyhd3eb1b0_0",
    "libcxx 14.0.6 h848a8c0_0",
    "pyparsing 3.0.9 py39hca03da5_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "traitlets 5.7.1 py39hca03da5_0",
    "sqlite 3.40.0 h7a7dc30_0",
    "patch 2.7.6 h1a28f6b_1001",
    "tabulate 0.8.10 py39hca03da5_0",
    "tk 8.6.12 hb8d0fd4_0",
    "ncurses 6.3 h1a28f6b_3",
    "crender 0.5 h313beb8_0",
    "pytest 7.1.2 py39hca03da5_0",
    "pytest-metadata 1.11.0 py39hca03da5_0",
    "websocket-client 0.58.0 py39hca03da5_4",
    "docker-pycreds 0.4.0 pyhd3eb1b0_0",
    "cctools 949.0.1 hc179dcd_25",
    "cryptography 38.0.1 py39h834c97f_0",
    "xz 5.2.8 h80987f9_0",
    "readline 8.2 h1a28f6b_0",
    "ruamel.yaml.jinja2 0.2.7 py39hca03da5_0",
    "pyyaml 6.0 py39h80987f9_1",
    "certifi 2022.12.7 py39hca03da5_0",
    "packaging 21.3 pyhd3eb1b0_0",
    "pygments 2.11.2 pyhd3eb1b0_0",
    "conda-build 3.22.0 py39hca03da5_0",
    "tomli-w 1.0.0 pyhd3eb1b0_0",
    "rapidfuzz 1.9.1 py39h313beb8_0",
    "markupsafe 2.0.1 py39h1a28f6b_0",
    "python-utils 3.3.3 py39hca03da5_0",
    "curl 7.86.0 h80987f9_0",
    "deprecated 1.2.13 py39hca03da5_0",
    "wheel 0.37.1 pyhd3eb1b0_0",
    "backports.weakref 1.0.post1 py_1",
    "pytzdata 2020.1 pyhd3eb1b0_0",
    "libev 4.33 h1a28f6b_1",
    "networkx 2.8.4 py39hca03da5_0",
    "pip 22.1.2 py39hca03da5_0",
    "pytest-xdist 2.5.0 pyhd3eb1b0_0",
    "rich 12.5.1 py39hca03da5_0"
  ],
  "summary": "IPython: Productive Interactive Computing",
  "tags": []
}